<?xml version="1.0" encoding="utf-8"?>
<resources>

    <!-- Enable automatic Activity measurement -->
    <bool name="ga_autoActivityTracking">true</bool>

    <integer name="ga_sessionTimeout">300</integer>

    <!-- The following value should be replaced with correct property id. -->
    <string name="ga_trackingId">UA-26087717-27</string>

    <screenName name="com.egdigital.allzic.ui.activity.ActivityHome">Home</screenName>
    <screenName name="com.egdigital.allzic.ui.activity.ActivityMain">Main</screenName>
    <screenName name="com.egdigital.allzic.ui.activity.ActivityPlayerNew">Player</screenName>
    <screenName name="com.egdigital.allzic.ui.activity.ActivitySetting">Preferences</screenName>
    <screenName name="com.egdigital.allzic.ui.activity.ActivitySearch">Search</screenName>

</resources>